--[[
	
	This work is licensed under the Creative Commons Attribution-NonCommercial-ShareAlike License. 
	To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-sa/2.5/ or send 
	a letter to Creative Commons, 543 Howard Street, 5th Floor, San Francisco, California, 94105, USA.
	
]]


TCPF_FRAME_TITLE = "tcPlayerFrame Configuration";
TCPF_DECORATION = "Decoration:";
TCPF_ELITE = "Elite";
TCPF_RARE = "Rare";
TCPF_PLUS = "Plus";
TCPF_NORMAL = "Normal";
TCPF_CAPTION = "Caption:";
TCPF_FONTSIZE = "Font size:";
TCPF_FONTCOLOR = "Font color:";
TCPF_VISIBLE = "Visible:";
TCPF_TEXTTEMPLATE = "Text template:";

TCPF_HEALTHBAR_OUTSIDE = "Health bar (outside)";
TCPF_HEALTHBAR_LEFT = "Health bar (left)";
TCPF_HEALTHBAR_CENTER = "Health bar (center)";
TCPF_HEALTHBAR_RIGHT = "Health bar (right)";

TCPF_MANABAR_OUTSIDE = "Mana bar (outside)";
TCPF_MANABAR_LEFT = "Mana bar (left)";
TCPF_MANABAR_CENTER = "Mana bar (center)";
TCPF_MANABAR_RIGHT = "Mana bar (right)";

TCPF_MINPERCENT = "Minimum%";
TCPF_MINVALUE = "Minimum";
TCPF_CURRENTPERCENT = "Current%";
TCPF_CURRENTVALUE = "Current";
TCPF_MAXPERCENT = "Maximum%";
TCPF_MAXVALUE = "Maximum";
TCPF_MISSINGPERCENT = "Missing%";
TCPF_MISSINGVALUE = "Missing";
TCPF_CURRENTVALUEMAXVALUE = "Current/Maximum";
TCPF_MISSINGVALUEMAXVALUE = "Missing/Maximum";



if (GetLocale() == "frFR") then
	TCPF_FRAME_TITLE = "tcPlayerFrame Configuration";
	TCPF_DECORATION = "D\195\169coration:";
	TCPF_ELITE = "\195\137lite";
	TCPF_RARE = "Rare";
	TCPF_PLUS = "Plus";
	TCPF_NORMAL = "Normale";
	TCPF_CAPTION = "Inscription :";
	TCPF_FONTSIZE = "Taille :";
	TCPF_FONTCOLOR = "Couleur :";
	TCPF_VISIBLE = "Visible :";
	TCPF_TEXTTEMPLATE = "Mod\195\168le :";
	
	TCPF_HEALTHBAR_OUTSIDE = "Barre vie (dehors)";
	TCPF_HEALTHBAR_LEFT = "Barre vie (gauche)";
	TCPF_HEALTHBAR_CENTER = "Barre vie (centre)";
	TCPF_HEALTHBAR_RIGHT = "Barre vie (droit)";
	
	TCPF_MANABAR_OUTSIDE = "Barre mana (dehors)";
	TCPF_MANABAR_LEFT = "Barre mana (gauche)";
	TCPF_MANABAR_CENTER = "Barre mana (centre)";
	TCPF_MANABAR_RIGHT = "Barre mana (droit)";
	
	TCPF_MINPERCENT = "Minimum%";
	TCPF_MINVALUE = "Minimum";
	TCPF_CURRENTPERCENT = "Actuel%";
	TCPF_CURRENTVALUE = "Actuel";
	TCPF_MAXPERCENT = "Maximum%";
	TCPF_MAXVALUE = "Maximum";
	TCPF_MISSINGPERCENT = "Manquant%";
	TCPF_MISSINGVALUE = "Manquant";
	TCPF_CURRENTVALUEMAXVALUE = "Actuel/Maximum";
	TCPF_MISSINGVALUEMAXVALUE = "Manquant/Max.";

elseif (GetLocale() == "deDE") then
	TCPF_FRAME_TITLE = "tcPlayerFrame Konfiguration";
	TCPF_DECORATION = "Verzierung:";
	TCPF_ELITE = "Elite";
	TCPF_RARE = "Selten";
	TCPF_PLUS = "Plus";
	TCPF_NORMAL = "Normal";
	TCPF_CAPTION = "Beschriftung:";
	TCPF_FONTSIZE = "Schriftgr\195\182\195\159e:";
	TCPF_FONTCOLOR = "Schriftfarbe:";
	TCPF_VISIBLE = "Sichtbar:";
	TCPF_TEXTTEMPLATE = "Textvorlage:";
	
	TCPF_HEALTHBAR_OUTSIDE = "Lebensleiste (au\195\159en)";
	TCPF_HEALTHBAR_LEFT = "Lebensleiste (links)";
	TCPF_HEALTHBAR_CENTER = "Lebensleiste (mitte)";
	TCPF_HEALTHBAR_RIGHT = "Lebensleiste (rechts)";
	
	TCPF_MANABAR_OUTSIDE = "Manaleiste (au\195\159en)";
	TCPF_MANABAR_LEFT = "Manaleiste (links)";
	TCPF_MANABAR_CENTER = "Manaleiste (mitte)";
	TCPF_MANABAR_RIGHT = "Manaleiste (rechts)";
	
	TCPF_MINPERCENT = "Minimum%";
	TCPF_MINVALUE = "Minimum";
	TCPF_CURRENTPERCENT = "Momentan%";
	TCPF_CURRENTVALUE = "Momentan";
	TCPF_MAXPERCENT = "Maximum%";
	TCPF_MAXVALUE = "Maximum";
	TCPF_MISSINGPERCENT = "Fehlend%";
	TCPF_MISSINGVALUE = "Fehlend";
	TCPF_CURRENTVALUEMAXVALUE = "Momentan/Max.";
	TCPF_MISSINGVALUEMAXVALUE = "Fehlend/Maximum";
end